Permalink
Find file
Fetching contributors…
Cannot retrieve contributors at this time
119 lines (115 sloc) 2.68 KB
PATH
remote: .
specs:
orm_adapter (0.0.4)
GEM
remote: http://rubygems.org/
specs:
activemodel (3.0.3)
activesupport (= 3.0.3)
builder (~> 2.1.2)
i18n (~> 0.4)
activerecord (3.0.3)
activemodel (= 3.0.3)
activesupport (= 3.0.3)
arel (~> 2.0.2)
tzinfo (~> 0.3.23)
activesupport (3.0.3)
addressable (2.2.2)
arel (2.0.6)
bson (1.1.5)
bson_ext (1.1.5)
builder (2.1.2)
data_objects (0.10.2)
addressable (~> 2.1)
datamapper (1.0.2)
dm-aggregates (= 1.0.2)
dm-constraints (= 1.0.2)
dm-core (= 1.0.2)
dm-migrations (= 1.0.2)
dm-serializer (= 1.0.2)
dm-timestamps (= 1.0.2)
dm-transactions (= 1.0.2)
dm-types (= 1.0.2)
dm-validations (= 1.0.2)
diff-lcs (1.1.2)
dm-active_model (1.0.3)
activemodel (~> 3.0.0)
dm-core (~> 1.0.2)
dm-aggregates (1.0.2)
dm-core (~> 1.0.2)
dm-constraints (1.0.2)
dm-core (~> 1.0.2)
dm-migrations (~> 1.0.2)
dm-core (1.0.2)
addressable (~> 2.2)
extlib (~> 0.9.15)
dm-do-adapter (1.0.2)
data_objects (~> 0.10.2)
dm-core (~> 1.0.2)
dm-migrations (1.0.2)
dm-core (~> 1.0.2)
dm-serializer (1.0.2)
dm-core (~> 1.0.2)
fastercsv (~> 1.5.3)
json_pure (~> 1.4)
dm-sqlite-adapter (1.0.2)
dm-do-adapter (~> 1.0.2)
do_sqlite3 (~> 0.10.2)
dm-timestamps (1.0.2)
dm-core (~> 1.0.2)
dm-transactions (1.0.2)
dm-core (~> 1.0.2)
dm-types (1.0.2)
dm-core (~> 1.0.2)
fastercsv (~> 1.5.3)
json_pure (~> 1.4)
stringex (~> 1.1.0)
uuidtools (~> 2.1.1)
dm-validations (1.0.2)
dm-core (~> 1.0.2)
do_sqlite3 (0.10.2)
data_objects (= 0.10.2)
extlib (0.9.15)
fastercsv (1.5.3)
git (1.2.5)
i18n (0.5.0)
json_pure (1.4.6)
mongo (1.1.5)
bson (>= 1.1.5)
mongoid (2.0.0.beta.20)
activemodel (~> 3.0)
mongo (~> 1.1)
tzinfo (~> 0.3.22)
will_paginate (~> 3.0.pre)
rake (0.8.7)
rspec (2.4.0)
rspec-core (~> 2.4.0)
rspec-expectations (~> 2.4.0)
rspec-mocks (~> 2.4.0)
rspec-core (2.4.0)
rspec-expectations (2.4.0)
diff-lcs (~> 1.1.2)
rspec-mocks (2.4.0)
sqlite3-ruby (1.3.2)
stringex (1.1.0)
tzinfo (0.3.23)
uuidtools (2.1.1)
will_paginate (3.0.pre2)
yard (0.6.4)
PLATFORMS
ruby
DEPENDENCIES
activerecord (>= 3.0.0)
bson_ext (>= 1.1.5)
bundler (>= 1.0.0)
datamapper (>= 1.0)
dm-active_model (>= 1.0)
dm-sqlite-adapter (>= 1.0)
git (>= 1.2.5)
mongoid (>= 2.0.0.beta.20)
orm_adapter!
rake (>= 0.8.7)
rspec (>= 2.4.0)
sqlite3-ruby (>= 1.3.2)
yard (>= 0.6.0)